-- Table: public."DIM_DATE"

-- DROP TABLE public."DIM_DATE";

CREATE TABLE public."DIM_DATE"
(
    "DATE_ID" bigint NOT NULL,
    "N_YEAR" numeric NOT NULL,
    "N_MONTH" numeric NOT NULL,
    "MONTH_NAME" character varying(255) COLLATE pg_catalog."default" NOT NULL,
    "N_WEEK" numeric NOT NULL,
    "DAY_MONTH" numeric NOT NULL,
    "DAY_NAME" character varying(255) COLLATE pg_catalog."default" NOT NULL,
    CONSTRAINT "DIM_DATE_pkey" PRIMARY KEY ("DATE_ID")
)
WITH (
    OIDS = FALSE
)
TABLESPACE pg_default;

ALTER TABLE public."DIM_DATE"
    OWNER to monnethicadmin;